body {
	background: #fff url(/frames/body_openbg.gif) repeat-x;
}
#container{
	margin: 0 auto;
	width: 960px;
	border-top: 3px solid #0560AA;
}
#header{
	position: relative;
	width: 960px;
	height: 456px;
	background: url(/frames/header_open.jpg) repeat-x;
}
#header h3{
	position: absolute;
	top: 190px;
	left: 40px;
	font-family: "Myriad Pro Light", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #333333;
}
#header p{
	position: absolute;
	top: 260px;
	left: 43px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 600px;
	line-height: 170%;
}
#center{
	padding: 35px 42px 20px;	
}
#footer{
	height: 165px;
	background: url(/frames/footer.gif) repeat-x;
	color: #fff;
}
#support{
	margin: 0 !important;
}
#small_menu{
	right: 31px !important;
}